package trip;

import java.util.ArrayList;
import java.util.List;

public class ListWrapper<T, G> {
    private List<T> list;
    private List<G> sec;

    public ListWrapper() {
         this.list = new ArrayList<T>();
         this.setSec(new ArrayList<G>());
    }

    public List<T> getList() {
        return list;
    }

    public void setList(List<T> list) {
        this.list = list;
    }

	public List<G> getSec() {
		return sec;
	}

	public void setSec(List<G> sec) {
		this.sec = sec;
	}

}